body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(image/bgground.gif);
	background-position:center;
}


.e {  font-size: 13px; line-height: 22px; color: #333333; text-decoration: none;}

.blue1 {  font-size: 13px; line-height: 22px; color: #26579B; text-decoration: none;}

.e-big {  font-size: 13px; line-height: 26px; color: #333333; text-decoration: none;}

.e1 {  font-size: 13px; line-height: 21px; color: #333333; text-decoration: none; font-weight: bold}

.new {  font-size: 13px; line-height: 28px; color: #000000;  text-decoration: underline}
 
.red {  font-size: 12px; font-weight: none; color: #ff0000; text-decoration: none}

.red1{  font-size: 12px; font-weight: none; color: #ff0000; text-decoration: underline}

.power{  font-size: 14px; font-weight: bold; color: #3E6E92; text-decoration: none}

.orange {  font-size: 15px; line-height: 24px;  font-weight: bold; color: #ff6600; text-decoration: none}

.orange1 {  font-size: 13px; line-height: 18px;  font-weight: bold; color: #ff6600; text-decoration: none}

.white1 {  font-size: 14px; line-height: 25px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.blue-top {  font-size: 14px; line-height: 24px; color: #265CA6; text-decoration: none; font-weight: bold}

.blue {  font-size: 13px; line-height: 22px; color: #276AC4; text-decoration: none; font-weight: bold}

.hui {  font-size: 12px; line-height: 20px; color: #888888; text-decoration: none}

.bg_a {
	BACKGROUND-IMAGE: url(image/t_06.gif)
}
.bg_b {
	BACKGROUND-IMAGE: url(image/t_07.gif)
}

.bg_aa {
	BACKGROUND-IMAGE: url(image/t_061.gif)
}
.bg_bb {
	BACKGROUND-IMAGE: url(image/t_077.gif)
}


a.e:hover {  color: #ff0000;  text-decoration: underline}
a.blue-top:hover {  text-decoration: underline; color: #ff0000;  }
a.new:hover {  color: #ff0000;  text-decoration: underline}
a.red1:hover {  text-decoration: none}
a.hui:hover { color: #666666; text-decoration: underline}

